/* --COPYRIGHT--,EPL
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * --/COPYRIGHT--*/
requires xdc.runtime;
requires internal arm.targets;   /* not strictly true but simplifies builds */

/*!
 *  ======== arm.targets.rts ========
 *  Runtime support package for the Cortex A8 targets.
 *
 *  This package builds a library of standard XDC system support functions.
 *  In particular, it builds several implementations of the 
 *  xdc.runtime.ISystemProvider interface.  Moreover, this package uses
 *  sources that are part of the xdc.runtime package (to avoid having
 *  multiple copies of the same source in different runtime support packages
 *  for different ISAs.
 */
package arm.targets.rts [1,0,0] {
}
